<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="83" vendor="DYMO" copyright="copyright 2009, Sanford, L.P." version="1" schemaVersion="1">
            <product productID="30252" units="in" dotMatrixLabel="True" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">                
                    <locName locale="all">30252, 30320 Address Label</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="1" height="3.5" width="1.098" leftMargin="0.06" topMargin="0.23" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="30321" units="in" dotMatrixLabel="True" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">30321 Large Address Label</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="2" height="3.4863" width="1.406" leftMargin="0.06" topMargin="0.23" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="30256" units="in" dotMatrixLabel="True" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">30256 Shipping Label</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="3" height="4.0" width="2.313" leftMargin="0.06" topMargin="0.24" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="30330" units="in" dotMatrixLabel="True" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">30330 Return Address Label</locName>
                </prodName>
                <desc descGroup="mailingLabel_returnAddress" />
                <masterPanel masterID="4" height="2.0" width="0.75" leftMargin="0.06" topMargin="0.23" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="30258" units="in" dotMatrixLabel="True" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">30258 Diskette Label</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="5" height="2.75" width="2.125" leftMargin="0.06" topMargin="0.22" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="30324" units="in" dotMatrixLabel="True" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">30324 Diskette Label</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="6" height="2.75" width="2.125" leftMargin="0.04" topMargin="0.22" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="30327" units="in" dotMatrixLabel="True" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">30327 File Folder Label</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="7" height="3.4375" width="0.783" leftMargin="0.28" topMargin="0.22" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="30376" units="in" dotMatrixLabel="True" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">30376 Hanging File Insert Label</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="8" height="2.0" width="1.1" leftMargin="0.12" topMargin="0.32" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="30856" units="in" dotMatrixLabel="True" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">30856 White Name Badge</locName>
                </prodName>
                <desc descGroup="nameBadge" />
                <masterPanel masterID="9" height="4.049" width="2.437" leftMargin="0.04" topMargin="0.371" bottomMargin="0.071" rightMargin="0.415" />
            </product>
            <product productID="99010" units="in" dotMatrixLabel="True" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="en-us">99010 Standard Address Label</locName>
                    <locName locale="en-gb">99010 Standard Address Label</locName>
                    <locName locale="de-de">99010 Adress-Etiketten Standard</locName>
                    <locName locale="nl-nl">99010 Standaard Adres etiketten</locName>
                    <locName locale="nl-be">99010 Standaard Adres etiketten</locName>
                    <locName locale="fr-fr">99010 Etiquettes adresse standard</locName>
                    <locName locale="fr-be">99010 Etiquettes adresse standard</locName>
                    <locName locale="es-es">99010 Etiquetas Dirección Standard</locName>
                    <locName locale="es-mx">99010 Etiquetas Dirección Standard</locName>
                    <locName locale="it-it">99010 Etichette Indirizzi Standard</locName>
                    <locName locale="no-no">99010 Standard adresse etiketter</locName>
                    <locName locale="sv-se">99010 Adressetikett standard</locName>
                    <locName locale="da-dk">99010 Standard Adresse etiketter</locName>
                    <locName locale="fi-fi">99010 Tavallinen osoitetarra</locName>
                    <locName locale="allOthers">99010 Standard Address Label</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="10" height="3.5" width="1.098" leftMargin="0.06" topMargin="0.23" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="99012" units="in" dotMatrixLabel="True" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="en-us">99012 Large Address Label</locName>
                    <locName locale="en-gb">99012 Large Address Label</locName>
                    <locName locale="de-de">99012 Adress-Etiketten groß</locName>
                    <locName locale="nl-nl">99012 Grote Adres etiketten</locName>
                    <locName locale="nl-be">99012 Grote Adres etiketten</locName>
                    <locName locale="fr-fr">99012 Etiquettes adresse grand format</locName>
                    <locName locale="fr-be">99012 Etiquettes adresse grand format</locName>
                    <locName locale="es-es">99012 Etiquetas Dirección Grande</locName>
                    <locName locale="es-mx">99012 Etiquetas Dirección Grande</locName>
                    <locName locale="it-it">99012 Etichette Indirizzi Estesi</locName>
                    <locName locale="no-no">99012 Stor adresse etiketter</locName>
                    <locName locale="sv-se">99012 Adressetikett stor</locName>
                    <locName locale="da-dk">99012 Store Adresse etiketter</locName>
                    <locName locale="fi-fi">99012 Suuri osoitetarra</locName>
                    <locName locale="allOthers">99012 Large Address Label</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="11" height="3.4863" width="1.406" leftMargin="0.06" topMargin="0.23" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="11352" units="in" dotMatrixLabel="True" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="en-us">11352 Return Address Label</locName>
                    <locName locale="en-gb">11352 Return Address Label</locName>
                    <locName locale="de-de">11352 Rücksendeadress-Etiketten</locName>
                    <locName locale="nl-nl">11352 Etiketten voor retouradres</locName>
                    <locName locale="nl-be">11352 Etiketten voor retouradres</locName>
                    <locName locale="fr-fr">11352 Etiquettes adresse retour</locName>
                    <locName locale="fr-be">11352 Etiquettes adresse retour</locName>
                    <locName locale="es-es">11352 Etiquetas remitente</locName>
                    <locName locale="es-mx">11352 Etiquetas remitente</locName>
                    <locName locale="it-it">11352 Etichette per indirizzi</locName>
                    <locName locale="no-no">11352 Returadresse etiketter</locName>
                    <locName locale="sv-se">11352 Returadressetikett</locName>
                    <locName locale="da-dk">11352 Retur adresse etiketter</locName>
                    <locName locale="fi-fi">11352 Palautusosoitetarrat</locName>
                    <locName locale="allOthers">11352 Return Address Label</locName>
                </prodName>
                <desc descGroup="mailingLabel_returnAddress" />
                <masterPanel masterID="12" height="2.125" width="1.0" leftMargin="0.06" topMargin="0.09" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="99015" units="in" dotMatrixLabel="True" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="en-us">99015 Diskette Label</locName>
                    <locName locale="en-gb">99015 Diskette Label</locName>
                    <locName locale="de-de">99015 Disketten-Etiketten</locName>
                    <locName locale="nl-nl">99015 Diskette etiketten</locName>
                    <locName locale="nl-be">99015 Diskette etiketten</locName>
                    <locName locale="fr-fr">99015 Etiquettes disquette</locName>
                    <locName locale="fr-be">99015 Etiquettes disquette</locName>
                    <locName locale="es-es">99015 Etiquetas Diskette</locName>
                    <locName locale="es-mx">99015 Etiquetas Diskette</locName>
                    <locName locale="it-it">99015 Etichette per floppy disk</locName>
                    <locName locale="no-no">99015 Diskett etiketter</locName>
                    <locName locale="sv-se">99015 Diskettetikett</locName>
                    <locName locale="da-dk">99015 Diskette etiketter</locName>
                    <locName locale="fi-fi">99015 Levyketarra</locName>
                    <locName locale="allOthers">99015 Diskette Label</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="13" height="2.75" width="2.125" leftMargin="0.04" topMargin="0.22" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="99017" units="in" dotMatrixLabel="True" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="en-us">99017 Suspension File Label</locName>
                    <locName locale="en-gb">99017 Suspension File Label</locName>
                    <locName locale="de-de">99017 Hängeablage-Etiketten</locName>
                    <locName locale="nl-nl">99017 Hangmap etiketten</locName>
                    <locName locale="nl-be">99017 Hangmap etiketten</locName>
                    <locName locale="fr-fr">99017 Etiquettes dossier suspendu</locName>
                    <locName locale="fr-be">99017 Etiquettes dossier suspendu</locName>
                    <locName locale="es-es">99017 Etiquetas Carpetas Colgantes</locName>
                    <locName locale="es-mx">99017 Etiquetas Carpetas Colgantes</locName>
                    <locName locale="it-it">99017 Etichette per Cartelle Sospese</locName>
                    <locName locale="no-no">99017 Hengemappe etiketter</locName>
                    <locName locale="sv-se">99017 Hängmappsetikett</locName>
                    <locName locale="da-dk">99017 Hængemappe etiketter</locName>
                    <locName locale="fi-fi">99017 Riippukansiotarra</locName>
                    <locName locale="allOthers">99017 Suspension File Label</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="14" height="2.0" width="0.5" leftMargin="0.04" topMargin="0.23" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="11356" units="in" dotMatrixLabel="True" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="en-us">11356 White Name Badge</locName>
                    <locName locale="en-gb">11356 White Name Badge</locName>
                    <locName locale="de-de">11356 Namensschilder wiederablösbar</locName>
                    <locName locale="nl-nl">11356 Blanco badge etiketten - verwijderbaar</locName>
                    <locName locale="nl-be">11356 Blanco badge etiketten - verwijderbaar</locName>
                    <locName locale="fr-fr">11356 Etiquettes blanches pour badges - semi-permanent</locName>
                    <locName locale="fr-be">11356 Etiquettes blanches pour badges - semi-permanent</locName>
                    <locName locale="es-es">11356 Etiquetas placa identificación blancas</locName>
                    <locName locale="es-mx">11356 Etiquetas placa identificación blancas</locName>
                    <locName locale="it-it">11356 Etichette per badge</locName>
                    <locName locale="no-no">11356 Hvite navneskilt etiketter</locName>
                    <locName locale="sv-se">11356 Vit namnetikett</locName>
                    <locName locale="da-dk">11356 Hvide navneskilt etiketter</locName>
                    <locName locale="fi-fi">11356 Valkoinen nimitarra</locName>
                    <locName locale="allOthers">11356 White Name Badge</locName>
                </prodName>
                <desc descGroup="nameBadge" />
                <masterPanel masterID="15" height="3.5" width="1.625" leftMargin="0.06" topMargin="0.23" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="99014" units="in" dotMatrixLabel="True" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="en-us">99014 Name Badge Label</locName>
                    <locName locale="en-gb">99014 Name Badge Label</locName>
                    <locName locale="de-de">99014 Namensschilder</locName>
                    <locName locale="nl-nl">99014 Naam Badge etiketten</locName>
                    <locName locale="nl-be">99014 Naam Badge etiketten</locName>
                    <locName locale="fr-fr">99014 Etiquettes badge</locName>
                    <locName locale="fr-be">99014 Etiquettes badge</locName>
                    <locName locale="es-es">99014 Etiquetas Identificación</locName>
                    <locName locale="es-mx">99014 Etiquetas Identificación</locName>
                    <locName locale="it-it">99014 Etichette per Badge</locName>
                    <locName locale="no-no">99014 Navnskilt etiketter</locName>
                    <locName locale="sv-se">99014 Namnetikett</locName>
                    <locName locale="da-dk">99014 Navneskilt etiketter</locName>
                    <locName locale="fi-fi">99014 Nimitarra</locName>
                    <locName locale="allOthers">99014 Name Badge Label</locName>
                </prodName>
                <desc descGroup="nameBadge" />
                <masterPanel masterID="16" height="3.969" width="2.125" leftMargin="0.06" topMargin="0.22" bottomMargin="0.06" rightMargin="0.04" />
            </product>
            <product productID="1744907" units="in" dotMatrixLabel="True" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="en-us">1744907 Extra Large Shipping Label</locName>
                    <locName locale="en-gb">1744907 Extra Large Shipping Label</locName>
                    <locName locale="de-de">1744907 Versand (XL)</locName>
                    <locName locale="nl-nl">1744907 Verzending extra groot</locName>
                    <locName locale="nl-be">1744907 Verzending extra groot</locName>
                    <locName locale="fr-fr">1744907 Expédition très grand format</locName>
                    <locName locale="fr-be">1744907 Expédition très grand format</locName>
                    <locName locale="es-es">1744907 Envío de tamaño extra grande</locName>
                    <locName locale="es-mx">1744907 Envío extra grande</locName>
                    <locName locale="it-it">1744907 Spedizione molto grande</locName>
                    <locName locale="no-no">1744907 Forsendelse ekstra stor</locName>
                    <locName locale="sv-se">1744907 Frakt, extra stor</locName>
                    <locName locale="da-dk">1744907 Ekstra stor forsendelse</locName>
                    <locName locale="fi-fi">1744907 Lähetys, erityisen iso</locName>
                    <locName locale="allOthers">1744907 Extra Large Shipping Label</locName>
              </prodName>
              <desc descGroup="mailingLabel_address" />
              <masterPanel masterID="17" height="6.277" width="4.077" leftMargin="0.06" topMargin="0.22" bottomMargin="0.06" rightMargin="0.02" />
            </product>
        </vendorProductSet>
    </vendorProductSets>
</vps>